# Πρόγραμμα Υπολογισμού Ποσού Δόσης
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Υπολογισμού Ποσού Δόσης ")
print()

# Εισαγωγή στοιχείων κόστους αγοράς
kostos= float(input("Ποιο το κόστος αγοράς του κινητού \
τηλεφώνου; "))
print()

# Χρήση εντολής επανάληψης for
# Η μεταβλητή plithos_doseon θα λάβει διαδοχικά όλες
# τις τιμές μεταξύ 1 και 12
for plithos_doseon in [1,2,3,4,5,6,7,8,9,10,11,12]:
    # Υπολογισμός τιμής δόσης
    dosi=kostos/plithos_doseon
    # Εμφάνιση τιμής δόσης στο χρήστη
    print("Το κόστος κάθε δόσης εάν επιλέξετε", \
     plithos_doseon, "άτοκες δόσεις είναι", '%.2f' %dosi)
      
# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Υπολογισμού Δόσης") 

    
